#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-DoSlfzemSl5HEF0jwjcvAc
key:                  postgrest-10.0.0-DoSlfzemSl5HEF0jwjcvAc
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  aa8e94d210de39675edb6d3582d8aa52
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-DoSlfzemSl5HEF0jwjcvAc
depends:
    HTTP-4000.4.1-LWMx9zvFQlbH054Y0ILrbI
    Ranged-sets-0.4.0-986Uqip9w9F5TcwU6qvY
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    auto-update-0.1.6-J2qCziH2uZO84UoZfdxnp3 base-4.16.4.0
    base64-bytestring-1.2.1.0-Emr26XEx0H73b2OnZgz4Hk
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-A5LsT2Hev12E0IVM96Pcon
    cassava-0.5.3.1-IqFRg7O7hAwIEbPshRvArV
    configurator-pg-0.2.9-9RvB2SN6cr9Jdn4Xt9qaPB containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-3vrQIByI0PjK5KhYejyKqS
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-1Av8nUoRguw9BRSgbYkchd
    hasql-dynamic-statements-0.3.1.1-LjfoMcc2GG3Cz2ntda9UWN
    hasql-notifications-0.2.0.4-H1dQl0ansuJIuK0qvjuJTB
    hasql-pool-0.5.2.2-2MZRaq81L3rDwI2gHlwSd1
    hasql-transaction-1.0.1.1-FcqjqAkHxXk5CqO8PKcxLy
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-LZwC6WNjmF45tX2esSn2Jg
    insert-ordered-containers-0.2.5.3-2quuFzw7Tq5Dl1DFbUgJ14
    interpolatedstring-perl6-1.0.2-238cMxLrNwiGFClFw0V8Sr
    jose-0.10-6ewqqe1MiQk22hVcWoM7Zd lens-5.2.3-HVLgCuprAPTGajOsZQkVu9
    lens-aeson-1.2.3-JVWB91cUEXo8sps9nCauiA mtl-2.2.2
    network-3.1.4.0-1FkOptaLhcuI9vN2KGVpMl
    network-uri-2.6.4.2-DsSdNRnJpu3CNCDyneJBGn
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    parsec-3.1.15.0 protolude-0.3.4-DuCMc9aDDhCLF5xzM5P4Fh
    regex-tdfa-1.3.2.2-FFmB5WqnO0M8MI6OxJVmIS
    retry-0.9.3.1-EkEPj4LucyL7tKihqqPyAt
    scientific-0.3.7.0-JrsZnhfWDmVJqbKVFHvJGY
    swagger2-2.8.8-KFtfrlQrpRr7e4eZQTJhC5 text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    vault-0.3.1.5-7gdSuMwHewz9iTRhekrnDa
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL
    wai-3.2.4-1O8xZ23ZxXOFWENXsTeOXH
    wai-cors-0.2.7-5dRV2XdZ0ou154mjNqc3pg
    wai-extra-3.1.15-29vavfYULfIhPtGWMYBMX
    wai-logger-2.4.0-I7Ft7hqHr9MD8Xd8fNDCvn
    warp-3.3.30-Kljd3lVFCKr6d3RJ5cxmma

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

